Eagle 系统需求

若要使用 Eagle,电脑必须符合下列的系统需求。

为了能真正享受 Eagle 的使用体验,建议您将 Eagle 资源库存放在性能较好的储存装置上。


最低系统需求:

Windows

  • 处理器:Intel Core i3 7100/AMD Ryzen 3 1200 同级规格或以上
  • GPU:Intel® HD Graphics 630 同级规格或以上
  • 内存:4 GB RAM 以上
  • 硬盘:读写性能不低于 50MB/s 的储存装置
  • 操作系统:Windows 7 SP1、Windows 8.1 或以上版本、Windows 10 ,以上皆為 64 位版本

macOS

  • 处理器:1.4GHz 雙核心 Intel Core i5 同级规格或以上
  • GPU:Intel® HD Graphics 630 同级规格或以上
  • 内存:4 GB RAM 以上
  • 硬盘:读写性能不低于 50MB/s 的储存装置
  • 操作系统:macOS 10.12、macOS 10.13、macOS 10.14、macOS 10.15

建议系统需求:

Windows

  • 处理器:Intel Core i5 7400/AMD Ryzen 5 1400 同级规格或以上
  • GPU:NVIDIA GeForce GTX 1050、AMD Radeon RX 470 同級規格或以上
  • 内存:16 GB RAM 以上
  • 硬盘:读写 350MB/s 以上的固态硬盘(可以获取最佳体验)
  • 操作系统:Windows 10 64 位版本

macOS

  • 处理器:2.4GHz 4 核心 Intel Core i5 同级规格或以上
  • GPU:Intel® Iris Plus Graphics 640 同级规格或以上
  • 内存:16 GB RAM 以上
  • 硬盘:读写 350MB/s 以上的固态硬盘(可以获取最佳体验)
  • 操作系统:macOS 10.14、macOS 10.15
这篇文章是否有帮助? 感谢你的反馈 There was a problem submitting your feedback. Please try again later.

问题仍未解决? 联系我们 联系我们